#primary_nav li ul li{
	background: transparent;
}
		
	ul#primary_nav li ul li a {
		background: transparent;
	}
	
	ul#primary_nav li ul li a.last {
		background: transparent;
	}
	
	#primary_nav li ul li span.lc{
		background: transparent;
	}
	
	#primary_nav li ul li span.rc{
		background: transparent;
	}
	
	#primary_nav li ul li span.shadow{
		background: transparent;
	}
	
	ul#primary_nav li ul li a span.last{
		display: block;
		padding-bottom: 7px;
		background: #0ca251;
	}